@charset "UTF-8";

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

ul {
    padding-left: 0
}

li {
    list-style: none;
}

body {
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
    color: #34280A;
}

a {
    position: relative;
    text-decoration: none;
    color: #34280A;
}

html,
body {
    overflow-x: hidden;
}

header div {
    display: none;
}

.nav {
    z-index: 200;
    position: fixed;
    top: 0;
    left: -100%;
    width: 30%;
    height: 100vh;
    background-color: #ECE8DF;
    color: #34280A;
    display: flex;
    justify-content: center;
    align-items: center;
    /* 左からスライド */
    transition: left 0.5s;
}

@media screen and (max-width:430px) {
    .nav {
        left: -100%;
        width: 100%;
        transition: left 0.5s;
    }
}

.nav ul {
    list-style: none;
}

.nav li:not(:last-child) {
    margin-bottom: 30px;
}

.nav li {
    margin: 80px 0;
    font-size: 10px;
    line-height: 1.5;
}

.nav li span {
    font-size: 16px;
}

.nav a {
    color: #34280A;
}

/* ナビゲーションボタン（開く） */
#navbtn {
    z-index: 200;
    position: fixed;
    top: 15px;
    left: 15px;
    padding: 0;
    outline: none;
    border: none;
    background: none;
    width: 30px;
    height: 20px;
    cursor: pointer;
}

#navbtn::before,
#navbtn::after {
    content: '';
    display: block;
    height: 1px;
    background-color: #918d84;
    transform: translateY(10px);
    transition: 0.3s ease-in-out;
}

#navbtn::before {
    transform: translateY(-10px);
    height: 1px;
    box-shadow: 0 10px #918d84;
}

/* ナビゲーションボタン（閉じる） */
.open #navbtn {
    z-index: 200;
}

.open #navbtn::before {
    transform: rotate(-45deg);
    box-shadow: none;
}

.open #navbtn::after {
    transform: rotate(45deg);
    box-shadow: none;
}

/* ナビゲーションメニュー 開いた時*/
.open .nav {
    left: 0;
}

.nav a::after {
    position: absolute;
    left: 0;
    content: '';
    width: 180px;
    height: 1.5px;
    background-color: #34280A;
    bottom: -15px;
    transform: scale(0, 1);
    transform-origin: left top;
    visibility: hidden;
    transition: 0.5s;
}

.nav a:hover::after {
    visibility: visible;
    transition: 0.5s;
    transform: scale(1, 1);
}

.title {
    background-position: center;
    background-image: url(./画像/yogamoonロゴ\(Beige\)小.png);
    background-repeat: no-repeat;
    font-family: 游明朝;
    font-size: 50px;
    text-align: center;
    margin-bottom: 100px;
    margin-top: 100px;
    height: 72px;
    position: relative;
}

@media screen and (max-width:430px) {
    .title {
        font-size: 30px;
        text-align: center;
        margin-bottom: 70px;
        margin-top: 100px;
        height: 72px;
        position: relative;
    }

}

.MV img {
    display: block;
    margin: 0 auto;
    border-radius: 10px;
}

@media screen and (max-width:430px) {
    .MV img {
        width: 360px;
        height: 220px;
    }
}

.syousai {
    font-family: 游明朝;
    font-size: 30px;
    text-align: center;
    margin-bottom: 60px;
    margin-top: 50px;
}


.syousai span {
    display: inline-block;
    margin: 0 auto;
    font-family: 游ゴシック;
    font-size: 15px;
}

.gaiyou {
    margin: 0 auto;
    width: 53%;
    line-height: 2.5;
    font-size: 20px;
    font-family: 游明朝;
    margin-bottom: 150px;
}

@media screen and (max-width:430px) {
    .syousai {
        font-size: 20px;
        margin-bottom: 40px;
        margin-top: 50px;
    }
    
    
    .syousai span {
        font-size: 10px;
    }
    
    .gaiyou {
        width: 90%;
        line-height: 2.5;
        font-size: 12px;
        margin-bottom: 70px;
    }
}

.schedule {
    margin: 0 auto;
    width: 53%;
}

.Day {
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
    margin-bottom: 80px;
}

.Day span {
    display: block;
    font-family: 游明朝;
    font-size: 30px;
    margin-bottom: 30px;
}

.Day-syousai {
    display: flex;
    justify-content: space-between;
    font-family: 游明朝;
    font-size: 20px;
    line-height: 2;
}

.Day-syousai img {
    width: 300px;
    height: 300px;
}

@media screen and (max-width:430px) {
    .schedule {
        width: 95%;
    }
    
    .Day {
        margin-bottom: 80px;
    }
    
    .Day span {
        font-size: 20px;
        margin-bottom: 30px;
    }
    
    .Day-syousai {
        font-size: 13px;
        line-height: 1.5;
    }
    
    .Day-syousai img {
        width: 120px;
        height: 120px;
    }
}

.RESERVATION-a {
    display: block;
    font-family: 游ゴシック;
    font-size: 20px;
    padding: 0.5em 1em;
    font-weight: bold;
    color: #634E17;
    /*文字色*/
    text-align: center;
    background: #FFF;
    border: solid 2px #634E17;
    /*線*/
    border-radius: 50px;
    /*角の丸み*/
    margin: 0 auto;
    width: 200px;
    height: 45px;
}

.RESERVATION-a:hover {
    background: #634E17 50%;
    color: #FFF;
    transition: 0.4s;
}

@media screen and (max-width:430px) {
    .RESERVATION-a {
        font-size: 16px;
        padding:8px 10px;
        width: 100px;
        height: 35px;
    }
}

/* 以下アコーディオンメニュー */
.ddetails {
    margin: 90px 0 60px 0;
}

.details {
    border-top: 1.5px solid #34280A;

    &:first-of-type {
        border-top: none;
    }

    &:last-of-type {
        border-bottom: 1.5px solid #34280A;
    }
}

.details-summary {
    display: flex;
    position: relative;
    display: block;
    padding: 20px;
    color: #34280A;
    font-family: 游明朝;
    font-size: 24px;
    text-align: left;

    &:hover {
        cursor: pointer;
        opacity: 0.8;
    }

    &.is-active {
        &:before {
            content: none;
        }
    }
}

.details-summary img {
    display: block;
    margin-left: 700px;
    margin-top: -20px;
    width: 18px;
    height: 18px;
}

.details-summary::-webkit-details-marker {
    display: none;
}

.details-content {
    padding: 20px;

    p {
        font-family: 游明朝;
        margin: 0 0 20px;
        color: #34280A;
        font-size: 18px;
        text-align: left;
        line-height: 2;

        &:last-of-type {
            margin: 0 0 0;
        }
    }

    h1{
        display: block;
        font-weight: bold; 
        margin-top: 40px;
        font-weight: bold;
        margin-bottom: -7px;
    }

    span{
        line-height: 2;
        padding-bottom: 20px;
    }
}

/* アコーディオンメニューここまで */

@media screen and (max-width:430px) {
    .ddetails {
        margin: 90px 0 60px 0;
    }

    .details-summary {
        width: 80%;
        font-size: 16px;
    }
    
    .details-summary img {
        display: block;
        margin-left: 350px;
        width: 15px;
        height: 15px;
    }

    .details-content {
        p {
            margin: 0 0 20px;
            font-size: 14px;
            text-align: left;
            line-height: 2;
    
            &:last-of-type {
                margin: 0 0 0;
            }
        }
    
        h1{ 
            margin-top: 40px;
            margin-bottom: -5px;
        }

        span{
            font-size: 14px;
            padding-bottom: 7px;
        }
    }
    
}

@media screen and (max-width:390px) {
    .details-summary img {
        display: block;
        margin-left: 300px;
        width: 15px;
        height: 15px;
    }
}

.hotel {
    font-family: 游明朝;
    font-size: 30px;
    text-align: center;
    margin-bottom: 60px;
    margin-top: 200px;
}


.hotel span {
    display: inline-block;
    margin: 0 auto;
    font-family: 游ゴシック;
    font-size: 15px;
}

.hotel-syousai {
    display: flex;
    justify-content: center;
    margin-bottom: 100px;
}

.hotel-syousai img {
    width: 300px;
    height: 400px;
}

.hotel-syousai span {
    display: block;
    margin-left: 30px;
}

.hotel-syousai h1 {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 90px;
}

h2 {
    font-weight: 400;
    font-size: 16px;
    margin-bottom: 50px;
}

h3 {
    font-weight: 400;
    font-size: 16px;
    margin-bottom: 50px;
}

@media screen and (max-width:430px) {
    .hotel {
        font-size: 20px;
        margin-bottom: 40px;
        margin-top: 100px;
    }
        
    .hotel span {
        font-size: 10px;
    }
    
    .hotel-syousai {
        display: flex;
        justify-content: center;
        margin-bottom: 40px;
    }
    
    .hotel-syousai img {
        width: 150px;
        height: 200px;
    }
    
    .hotel-syousai span {
        display: block;
        margin-left: 15px;
    }
    
    .hotel-syousai h1 {
        font-size: 16px;
        font-weight: bold;
        margin-bottom: 45px;
    }
    
    h2 {
        font-weight: 400;
        font-size: 12px;
        margin-bottom: 25px;
    }
    
    h3 {
        font-weight: 400;
        font-size: 12px;
        margin-bottom: 25px;
    }
}

footer {
    background-color: #ECE8DF;
    margin-top: 100px;
}

.yogamoon {
    display: flex;
    justify-content: center;
    padding-top: 50px;
}

.adress {
    font-family: 游明朝;
    font-size: 30px;
    font-weight: bold;
    padding-top: 20px;
    padding-bottom: 50px;
}

.spc {
    display: block !important;
    margin-top: 30px;
    font-family: 游明朝;
    font-size: 18px;
    line-height: 2;
}

.ssp {
    display: none !important;
}

.fp-logo img {
    display: block !important;
    width: 334px;
    height: 297px;
    padding-left: 30px;
}

.f-logo img {
    display: none !important;
    width: 334px;
    height: 297px;
    padding-left: 30px;
}

.end {
    display: block;
    margin: 0 auto;
    text-align: center;
    padding-top: 50px;
    padding-bottom: 20px;
}

@media(max-width : 430px) {

    .yogamoon {
        text-align: center;
        display: block;
        justify-content: center;
        padding-top: 50px;
        position: relative;
        z-index: 4;
    }

    .adress {
        font-family: 游明朝;
        font-size: 25px;
        font-weight: bold;
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .spc {
        display: none !important;
    }

    .ssp {
        display: block !important;
        margin-top: 10px;
        font-family: 游明朝;
        font-size: 16px;
        line-height: 2;
    }

    .f-logo img {
        display: block !important;
        width: 300px;
        height: 270px;
        position: absolute;
        z-index: 3;
        margin-top: -250px;
        margin-left: 60px;
    }

    .fp-logo img {
        display: none !important;
    }

    .end {
        font-size: 8px;
        padding-bottom: 20px;
    }
}